#!/bin/sh
echo 'name: blaze-builder-enumerator
version: 0.2.0.5
id: blaze-builder-enumerator-0.2.0.5-9ad1bc3197df6727c137d951b463129e

license: BSD3
copyright: Copyright (c) 2010, 2011 Simon Meier
           original package by Thomas Sutton <me@thomas-sutton.id.au>
maintainer: Simon Meier <iridcode@gmail.com>
stability: Experimental
homepage: https://github.com/meiersi/blaze-builder-enumerator
package-url:
synopsis: Enumeratees for the incremental conversion of builders to
          bytestrings.
description: This package integrates the builders from the blaze-builder package with
             the enumerator package. It provides infrastructure and enumeratees for
             incrementally executing builders and pass the filled chunks to a bytestring
             iteratee.
category: Data, Enumerator
author: Simon Meier <iridcode@gmail.com>
exposed: True
exposed-modules: Blaze.ByteString.Builder.Enumerator
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/blaze-builder-enumerator-0.2.0.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/blaze-builder-enumerator-0.2.0.5
              /usr/local/lib
hs-libraries: HSblaze-builder-enumerator-0.2.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         enumerator-0.4.19-af2193302e502a3821d2e5d25db7ea2c
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/blaze-builder-enumerator-0.2.0.5/html/blaze-builder-enumerator.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/blaze-builder-enumerator-0.2.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
